package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustpeopleotherassets;
import com.qsoft.rs.sincoar.dto.TcustpeopleotherassetsDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpeopleotherassetsMapper {

    TcustpeopleotherassetsMapper INSTANCE = Mappers.getMapper(TcustpeopleotherassetsMapper.class);

    Tcustpeopleotherassets getEntidad(TcustpeopleotherassetsDTO tcustpeopleotherassets);

    TcustpeopleotherassetsDTO getDto(Tcustpeopleotherassets tcustpeopleotherassets);

}